/*   file:   AR-main.CSS   */

/*   BODY   */

body.qEEG {
margin:auto;
max-width:777px;
font-size:16px;
font-family:Verdana,Arial,sans-serif;
text-decoration:none;
text-align:left;
vertical-align:top;
background-color:#193366;
}

/* Ð - - - -  global main - - - - - - */

table.cont {
margin-top:0px;
width:100%;
max-width:777px;
vertical-align:top;
text-align:justify;
color:rgb(210,210,210);  
background-color:#142852;
}

/* Ð - - - -  Primary Content Cells - - - - - - */

td.qEEG { /*  Head Banner  */
vertical-align:top;
height:141px;
background-image:url('qEEG pics/qeegbanner.png');
background-position:left top;
background-repeat:no-repeat;
background-color:transparent;
}

td.tab { /* Tab Cell BG white */
height:52px;
vertical-align:top;
font-size:16px;
margin-top:7px;
color:rgb(210,210,210);  
background-color:transparent;
}

td.reg { /* BG dark */
vertical-align:top;
width:100%;
color:rgb(210, 210, 210);   
background-color:transparent;
}

td.reg1 { /* BG white */
vertical-align:top;
width:100%;
color:rgb(143,143,143);
background-color:#FFFFFF;
}

td.sp1 { /* primary table cell (dark) */
height:21px;
background-color:transparent;
}

td.sp1w { /* primary table cell (table background) */
height:21px;
background-color:#FFFFFF;
}

td.sp-bar {/* primary table cell grey contour bar*/
vertical-align:top;
height:12px;
background-image:url('pics3.0/space2.png');
background-repeat:repeat-x;
background-color:transparent;
background-position:top;
opacity:0.5;
}

td.sp2 { /* primary table cell grey bar 7px */
height:7px;
background-color:rgb(218, 218, 218);
}

td.subtitle {
text-align:left;
background-color:transparent;
}

p.subtitle {
margin-top:43px;
font-size:23px;
margin-bottom:25px;
margin-left:10%;
margin-right:10%;
}

td.footer { /*      Footer Cell     */
vertical-align:top;
font-size:14px;
text-align:center;
height:77px;
background-color:transparent;
}

/*  - - - - - - - Main LAYOUT Paragraphs - - -  */

p.regG {
margin-left:10%;
margin-right:10%;
}

p.regGr { 
margin-left:10%;
margin-right:10%;
text-align:right;
}

p.regGc { 
margin-left:10%;
margin-right:10%;
text-align:center;
}

p.reg {
margin-top:10px;
margin-bottom:0px;
margin-left:10%;
margin-right:10%;
color:rgb(143,143,143);
}

p.regR {
text-align:right;
margin-left:10%;
margin-right:10%;
text-align:right;
}

p.regC {
margin-left:10%;
margin-right:10%;
text-align:center;
}

p.regB {
margin-left:10%;
margin-right:10%;
font-weight:bold;
text-align:left;
}

p.regCb {
margin-left:10%;
margin-right:10%;
font-size:18px;
font-weight:bold;
text-align:center;
}

p.headerCs {
margin-left:10%;
margin-right:10%;
margin-bottom:34px;
text-align:center;
font-family:Verdana,Arial,sans-serif;
font-size:25px;
color:rgb(161,161,161);
}


/* - - - - - - - page default.html - - - - - - - */

li.director { /* brain background cell */
vertical-align:top;
height:244px;
width:202px;
color:rgb(143,143,143);
background-image:url('qEEG pics/director.png');
background-position: 4% 55px;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

li.ear { /* brain background cell */
vertical-align:top;
height:161px;
width:202px;
color:rgb(143,143,143);
background-image:url('qEEG pics/ear-eeg.png');
background-position: 4% 7px;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

li.brainA { /* brain background cell */
vertical-align:top;
height:244px;
width:202px;
color:rgb(143,143,143);
background-image:url('qEEG pics/brain1d.png');
background-position: 4% 73px;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

li.texttab { /* brain background tab */
vertical-align:top;
margin-top:34px;
max-width:459px;
text-align:left;
color:rgb(16, 16, 61);
}

li.EEG { /* EEG background tab */
vertical-align:top;
height:215px;
width:202px;
color:rgb(16, 16, 61);
background-image:url('qEEG pics/raweeg2s.png');
background-position: 4% 70px;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

li.brainmap { /* Brainmap background tab */
vertical-align:top;
height:250px;
width:202px;
color:rgb(16, 16, 61);
background-image:url('qEEG pics/nm-brainmap.png');
background-position: 4% 70px;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

ul.qEEG1 {
list-style:circle;
color:rgb(143,143,143);
margin-left: 14%;
margin-right:10%;
text-align:left;
}

li.qEEGmartin { /* Brainmap background tab */
vertical-align:bottom;
text-align:left;
height:450px;
width:202px;
color:rgb(16, 16, 61);
background-image:url('qEEG pics/martin_h_gremlich3.png');
background-position: 4% 26px;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

li.sp10 {
list-style:none;
height:10px;
}


td.martin3 {
vertical-align:top;
height: 220px;
width:100%;
color:rgb(16, 16, 61);
background-image:url('qEEG pics/martin_h_gremlich3.png');
background-position: 13.7% 14px;
background-repeat:no-repeat;
background-size: auto;
background-color:#FFFFFF;
}

table.brain {
font-size:16px;
}

td.brain2 { /* brain table cell text */
Text-align:left;
vertical-align:middle;
font-size:16px;
width:70%;
background-color:transparent;
}

ul.brain2 {
list-style:circle;
}

li.sp10 {
list-style:none;
height:10px;
}

td.brain1 { /* brain background cell */
vertical-align:top;
height:177px;
width:36%;
min-width:188px;
background-image:url('pics3.0/brain1d.png');
background-repeat:no-repeat;
background-color:transparent;
}

table.serviceicon {
width:100%;
border:0;
max-width:699px;
font-size:14px;
}

td.EYS777 { /* iFrame container */
vertical-align:top;
height:428px;
background-image:url('pics3.0/eys777.png');
background-repeat:no-repeat;
background-color:transparent;
}

td.ARsmall { /* AmonRay logo background */
vertical-align:top;
height:112px;
font-size:16px;
background-image:url('pics3.0/ar-logo98.png');
background-repeat:no-repeat;
background-position:11.5% 5px;
background-color:transparent;
}

p.ARsmall {
text-align:left;
margin-left:210px;
margin-right:10%;
}


/* - - - - - - - Service Pills - - - - - - - */

p.serviceiconP { /* serviceicon pill */
margin-top: 14px;
margin-left: 7%;
margin-right:7%;
text-align:center;
}

p.serviceiconP14 { /* serviceicon pill font-size 14 */
margin-left: 7%;
margin-right:3.5%;
margin-top: 21px;
text-align:left;
font-size: 14px;
}

/* END Service Pills */

ul.lifeskills {
list-style-type: circle;
margin-left: 14%;
margin-right: 10%;
text-align:left;
font-size:16px;
}



/* - - - - - - - page contact.html - - - - - - - */

table.hrs {
margin-top:0px;
margin-left:10%;
margin-right:10%
widt:80%;
font-size:16px;
max-width:622px;
vertical-align:top;
text-align:left;
background-color:transparent;
}

td.hrs2 { 
vertical-align:middle;
text-align:left;
background-color:transparent;
}

p.hrs2 {
margin-top:14px;
margin-left:10%;
text-align:left;
}

td.hrs3 {  /* hrs table cell mgr pic */
height:172px;
background-image:url('pics3.0/mgr147.png');
background-repeat:no-repeat;
background-color:transparent;
}




/* - - - - - - - page qEEG Brain Profile - - - - - - - */

td.brain3 { /* brain background cell */
vertical-align:top;
height:215px;
color:rgb(16, 16, 61);
background-image:url('pics3.0/brain1d.png');
background-position: 13% 43px;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

td.eeg { /* eeg background cell */
vertical-align:top;
height:194px;
color:rgb(16, 16, 61);
background-image:url('pics3.0/raweeg2s.png');
background-position: 13% 43px;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

/* - - - - - - - Page msg-sent.html - - - - - - - */

td.msg {
vertical-align:top;
height:181px;
color:rgb(16, 16, 61);
background-image:url('pics3.0/thepen.png');
background-repeat:no-repeat;
background-position:13.5% 43px;
background-color:#FFFFFF;
background-repeat:no-repeat;
}

p.msg {
margin-top:43px;
margin-left:43%;
margin-right:10%;
text-align:left;
color:rgb(16, 16, 61);
}

p.msgR {
margin-top:28px;
margin-bottom:0px;
margin-right:10%;
text-align:right;
vertical-align:top;
}

td.TSC {
vertical-align:top;
height:230px;
background-image:url('pics3.0/tscbanner2-777.png');
background-repeat:no-repeat;
background-color:rgb(16,16,61);
background-repeat:no-repeat;
}

/* - - - - - - - page about_amonray.html - - - - - - - */

        /* table "hrs" (contact_amonray.html) */

td.ar127 {
vertical-align:top;
width:100%;
height:140px;
background-image:url('pics3.0/ar-logo127.png');
background-repeat:no-repeat;
background-position:11.5% 34px;
background-color:#FFFFFF;
}

p.ar127 {
margin-left:29%;
margin-right:10%;
color:rgb(16,16,61);
}

td.amonra {
vertical-align:top;
width:100%;
height:415px;
background-image:url('pics3.0/amon_ra.png');
background-repeat:no-repeat;
background-position:11.5% 34px;
background-color:#FFFFFF;
}

ul.values {
list-style-type: circle;
margin-left: 34%;
margin-right:10;
color:rgb(16,16,61);
}    

li.sp14 {
list-style-type:none;
line-height:14px;
}

td.aristotelis {
vertical-align:top;
width:100%;
height:191px;
background-image:url('pics3.0/aristotle140.png');
background-repeat:no-repeat;
background-position:11.5% top;
background-color:#FFFFFF;
}

li.sp14 {
list-style-type:none;
line-height:14px;
}

td.me64 {
vertical-align:top;
height:165px;
width:100%;
background-image:url('pics3.0/martin64-127.png');
background-position:11.5% top;
background-repeat:no-repeat;
background-position:11.5% 5px;
background-color:#FFFFFF;
}

td.me15 {
vertical-align:top;
width:100%;
width:140px;
background-image:url('pics3.0/martin15-127.png');
background-position:11.5% top;
background-repeat:no-repeat;
background-position:11.5% 5px;
background-color:#FFFFFF;
}


/* - - - - - - - - - - - - unused - - - - - - - - -  */




td.ar144 {
vertical-align:top;
height:184px;
font-size:16px;
background-image:url('pics3.0/ar-logo144.png');
background-repeat:no-repeat;
background-position:12% 28px;
background-color:transparent;
}



td.mgr147 {
vertical-align:top;
background-image:url('pics3.0/mgr147.png');
background-repeat:no-repeat;
background-position:12% 10px;
background-color:transparent;
}

p.mgr147 {
text-align:left;
margin-top:135px;
margin-left:244px;
margin-right:10%;
}



ul.g {
list-style-type: circle;
margin-top:19px;
margin-left: 28%;
margin-right: 10%;
text-align:left;
font-size:16px;
font-weight:bold;
}

li.sp14 {
line-height:14px;
list-style-type:none;
}

table.links {
margin-top:7px;
margin-bottom:7px;
margin-left:5%;
margin-right:5%;
vertical-align:middle;
text-align:center;
background-color:transparent;
}

table.contact {
margin-left:5%;
margin-right:5%;
}

table.service {
vertical-align:top;
font-size: 13px;
margin-left: 5%;
margin-right:5%;
}

table.why {
vertical-align:top;
margin-left: 7%;
margin-right:7%;
}


/*   Primary CONTENT TABLE CELLS   */

td.sleep { /* primary table cell */
vertical-align:top;
height:141px;
background-image:url('pics3.0/sleepbanner777.png');
background-position:left top;
background-repeat:no-repeat;
background-color:transparent;
}









/*  CONTENT PAGES   */
/*          SERVICE PAGES   */

td.ar98 {       /* primary service table cell */
vertical-align:top;
height:156px;
background-image:url('pics3.0/ar-logo98.png');
background-repeat:no-repeat;
background-position:11% 28px;
background-color:transparent;
}

p.titleS {
margin-left:34%;
margin-right:10%;
margin-top:26px;
text-align:left;
font-weight:bold;
font-size:20px;
color:rgb(161,161,161);
}

p.servtitle {
margin-left:34%;
margin-right:10%;
margin-top:7px;
text-align:justify;
}


/*   individual CONTENT CELLS   */

p.mgr1a {
margin-left:14%;
margin-right:10%;
text-align:justify;
}

td.mgr2 {
vertical-align:top;
background-image:url('pics3.0/mgr2-147.png');
background-repeat:no-repeat;
background-position:11.5% 10px;
background-color:transparent;
}

p.mgr2 {
margin-left:29%;
margin-right:10%;
margin-top:7px;
text-align:left;
font-weight;
}


/*   CONTENT CELLS  Martin Gremlich
     page martin-gremlich.html   */

td.mgr1 {
vertical-align:top;
background-image:url('pics3.0/mgr184.png');
background-repeat:no-repeat;
background-position:13% 77px;
background-color:transparent;
}

p.mgr1 {
margin-left:37%;
margin-right:10%;
text-align:justify;
}


p.reg34 {
margin-left:34%;
margin-right:10%;
text-align:justify;
}

td.me2 {
height:210px;
vertical-align:top;
background-image:url('pics3.0/martin78-163.png');
background-repeat:no-repeat;
background-position:13% top;
background-color:transparent;
}

td.me3 {
height:124px;
vertical-align:top;
background-image:url('pics3.0/martin91-163.png');
background-repeat:no-repeat;
background-position:13% top;
background-color:transparent;
}

td.me4 {
height:210px;
vertical-align:top;
background-image:url('pics3.0/martin03-163.png');
background-repeat:no-repeat;
background-position:13% top;
background-color:transparent;
}

td.me5 {
height:192px;
vertical-align:top;
background-image:url('pics3.0/martin15-163.png');
background-repeat:no-repeat;
background-position:13% top;
background-color:transparent;
}

td.why4 {
height:213px;
vertical-align:top;
background-image:url('pics3.0/martin14-197.png');
background-repeat:no-repeat;
background-position:10% top;
background-color:transparent;
}

td.why5 {
height:144px;
vertical-align:top;
background-image:url('pics3.0/stress.png');
background-position:12% top;
background-repeat:no-repeat;
background-color:transparent;
}

td.why6 {
height:144px;
vertical-align:top;
background-image:url('pics3.0/beach5-288-2.png');
background-position:12% top;
background-repeat:no-repeat;
background-color:transparent;
}


td.EYS { /* content table cell */
vertical-align:top;
height:360px;
background-image:url('pics3.0/paradisebeach1.png');
background-repeat:no-repeat;
background-color:transparent;
}


td.bg3 { /* content table cell */
vertical-align:top;
height:312px;
background-image:url('pics3.0/p-bg4.png');
background-repeat:no-repeat;
background-color:transparent;
}

td.angie {
height:175px;
margin-top:14px;
margin-left:5%;
margin-right:5%;
vertical-align:top;
text-align:justify;
background-image:url('pics3.0/angie105.png');
background-repeat:no-repeat;
bckground-color:transparent;
background-position:14% 14px;
}

td.coins {
margin-top:14px;
text-align:justify;
background-image:url('pics3.0/coins-s.png');
background-repeat:no-repeat;
bckground-color:transparent;
background-position:13.5% 133px;
}

td.coins2 {
margin-top:14px;
text-align:justify;
background-image:url('pics3.0/coins-s-CNL.png');
background-repeat:no-repeat;
bckground-color:transparent;
background-position:13.5% 91px;
}

td.mywhy {
vertical-align:top;
background-image:url('pics3.0/mgr91.png');
background-repeat:no-repeat;
background-position:11.5% 20px;
background-color:transparent;
}

td.mgr2 {
vertical-align:top;
background-image:url('pics3.0/mgr2-147.png');
background-repeat:no-repeat;
background-position:11.5% 10px;
background-color:transparent;
}

p.mgr2 {
margin-left:29%;
margin-right:10%;
margin-top:7px;
text-align:left;
font-weight;
}




td.coach {
vertical-align:top;
background-image:url('pics3.0/mgr161.png');
background-repeat:no-repeat;
background-position:8% 20px;
background-color:transparent;
}

td.asp {
vertical-align:top;
background-image:url('pics3.0/asp-p2.png');
background-repeat:no-repeat;
background-position:10% top;
background-color:transparent;
}

td.asp1 {
vertical-align:top;
background-image:url('pics3.0/asp-p2.png');
background-repeat:no-repeat;
background-position:13.5% 34px;
background-color:transparent;
}

td.asp2 {
vertical-align:top;
background-image:url('pics3.0/asp-p2.png');
background-repeat:no-repeat;
background-position:10% 43px;
background-color:rgb(255, 255, 235);
}

td.brainmap {
vertical-align:top;
background-image:url('pics3.0/brainmap.png');
background-repeat:no-repeat;
background-position:11% 105px;
background-color:transparent;
}

td.mgr-main {
vertical-align:top;
background-image:url('pics3.0/mgr161.png');
background-repeat:no-repeat;
background-position:10% top;
background-color:transparent;
}

td.gold1 {
vertical-align:top;
background-image:url('pics3.0/goldcup4.png');
background-repeat:no-repeat;
background-position:10% 38px;
background-color:transparent;
}

td.gold2 {
vertical-align:top;
background-image:url('pics3.0/goldcup4.png');
background-repeat:no-repeat;
background-position:7% 28px;
background-color:transparent;
}

td.gold3 {
vertical-align:middle;
height: 77px;
background-image:url('pics3.0/goldcup4.png');
background-repeat:no-repeat;
background-position: 11% center;
background-color:transparent;
}

td.eagle-s { /* bg eagle h 63px left */
vertical-align:top;
text-align:center;
background-image:url('pics3.0/eagle-63.png');
background-position: center;
background-repeat:no-repeat;
background-color:transparent;
}

td.nature {
height:266px;
vertical-align:top;
background-image:url('pics3.0/nature.png');
background-repeat:no-repeat;
background-position:10% top;
background-color:transparent;
}

td.evolution {
height:131px;
vertical-align:top;
background-image:url('pics3.0/evolution.png');
background-repeat:no-repeat;
background-position:10% top;
background-color:transparent;
}

td.cashier {
height:143px;
vertical-align:top;
background-image:url('pics3.0/coins-s.png');
background-repeat:no-repeat;
background-position:10% 43px;
background-color:transparent;
}

td.schedule {
height:214px;
vertical-align:top;
background-image:url('pics3.0/egyptiancal-s.png');
background-repeat:no-repeat;
background-position:9% 49px;
background-color:transparent;
}

td.sleep2 {
height:158px;
vertical-align:top;
font-size:13px;
background-image:url('pics3.0/sleep-girl.png');
background-repeat:no-repeat;
background-position:17% top;
background-color:transparent;
}

td.baby2 {
height:158px;
vertical-align:top;
background-image:url('pics3.0/sleeplikebaby280.png');
background-position: 12%;
background-repeat:no-repeat;
background-color:transparent;
}

td.reg2 {
vertical-align:top;
margin-top:7px;
margin-left:5%;
margin-right:5%;
background-color:rgb(255, 255, 235);
}

td.serv1 {
vertical-align:top;
line-height:21px;
text-align:left;
}

td.link1 { /* links table cell - link tab */
height:33px;
vertical-aligne:middle;
text-align:center;
background-color:transparent;
}

td.l-sp { /* links table cell - space */
width:10%;
max-width:35px;
}

td.pos { /* links table cell - "you are here" */
height:14px;
vertical-align:top;
font-style:italic;
font-size:11px;
color:rgb(102,102,102);
}

td.contact1 {
vertical-align:middle;
text-align:left;
width:84px;
height:36px;
background-color:transparent;
}

td.contact2 {
vertical-align:middle;
text-align:left;
width:140px;
background-color:transparent;
}


/*   LISTS   */

ul.circ {
list-style-type:circle;
margin-left:7%;
margin-right:7%;
}

ul.n1 {
list-style-type:none;
margin-left:14%;
margin-right:10%;
}

ul.a {
list-style-type:circle;
margin-left:14%;
margin-right:5%;
line-height:25px;
}

ul.b {
list-style:none;
margin-left:9%;
margin-right:7%;
}

ul.c {
list-style-type:circle;
line-height:15px;
text-indent:16px;
margin-left:14%;
margin-right:5%;
}

ul.d {
list-style-type:circle;
margin-left:34%;
margin-right:5%;
text-align:left;
}

ul.e {
list-style-type:circle;
margin-right:7%;
text-indent:7px;
}

ul.f {
list-style-type:none;
text-align:right;
margin-right:7%;
line-height:21px;
font-weight:bold;
}

ul.sleep1 {
margin-left:14%;
margin-right:7%;
text-align:left;
line-hight:21px;
}

ul.sleep2 {
margin-left:14%;
margin-right:7%;
text-align:left;
line-hight:21px;
color:rgb(0,71,214);
}

li.u1 {
line-height:21px;
}

li.btg {
line-height: 21px;
font-weight: bold;
color: rgb(78, 115, 149);
}

li.ar {
line-height: 28px;
margin-right:7%;
}

li.goldcup {
vertical-align:top;
text-indent:56px;
margin-right:7%;
background-image:url('pics3.0/goldcup5.png');
background-position:11%;
background-repeat:no-repeat;
background-color:transparent;
}

li.sp1 {
list-style:none;
line-height:14px;
}

li.sp2 {
list-style:none;
line-height:7px;
}

li.coach {
text-indent:11%;
margin-right:7%;
}


/*   TEXT & PARAGRAPHS   */

/*   HEADINGS   */

h1 {
font-size: 18px;
font-weight:normal;
text-align:center;
margin-left:5%;
margin-right:5%;
}

h2 {
font-size: 18px;
font-weight:bold;
text-align:left;
color:silver;
margin-left:5%;
margin-right:5%;
}

h11 {
font-size: 21px;
font-weight:bold;
text-align:center;
color:silver;
margin-left:5%;
margin-right:5%;
}

/*   PARAGRAPHS   */




/*sleep questions (short answer)*/
p.reg-blue {
margin-top:10px;
margin-bottom:0px;
color:rgb(0,71,214);
margin-left:7%;
margin-right:7%;
}

p.regRbs {
margin-top:11px;
margin-left:7%;
margin-right:7%;
text-align:right;
font-weight:bold;
color:rgb(161,161,161);
}

p.R-AR {
margin-left:10%;
margin-right:7%;
text-align:right;
font-weight:bold;
color:rgb(161,161,161);
}


p.R-ARsleep {
margin-left:10%;
margin-right:2.5%;
margin-top:88px;
text-align:right;
font-weight:bold;
color:rgb(161,161,161);
}

p.subtS {
margin-left:10%;
margin-right:10%;
margin-top:21px;
margin-bottom:21px;
font-size:15px;
font-weight:bold;
color:rgb(161,161,161);
}

p.subt18s {
margin-left:10%;
margin-right:10%;
margin-bottom:28px;
font-size:18px;
font-weight:bold;
color:rgb(161,161,161);
}

p.subt18s2 {
text-align:center;
margin-left:10%;
margin-right:10%;
font-size:18px;
font-weight:bold;
color:rgb(161,161,161);
}

p.regSr {
margin-left:7%;
margin-right:7%;
text-align:right;
color:rgb(161,161,161);
}

p.regS2 {
margin-top:14px;
margin-bottom:0px;
margin-left:7%;
margin-right:7%;
text-align:center;
font-size:18px;
font-weight:bold;
color:rgb(133,133,133);
}

p.paradise {
margin-left:7%;
margin-right:7%;
text-align:right;
background-image: url('pics3.0/paradisebeach7.png');
background-repeat:no-repeat;
height: 220px;
opacity: 0.7;
}

p.paratitle {
margin-left:16%;
margin-right:10%;
margin-top: 30px;
text-align:center;
color:rgb(255, 255, 255);
font-size:18px;
font-weight:bold;
}

p.paratitle-s {
margin-left:34%;
margin-right:10%;
text-align:center;
color:rgb(161, 161, 161);
}

p.regB16 {/* justified, bold */
margin-left:10%;
margin-right:10%;
font-size:16px;
font-weight:bold;
text-align:justified;
line-height: 21px;
}

p.img {
margin-top:0px;
margin-bottom:0px;
margin-right:5%;
}

p.regS2 {
margin-top:14px;
margin-bottom:0px;
margin-left:5%;
margin-right:5%;
text-align:center;
font-size:18px;
font-weight:bold;
color:silver;
}

p.regS2r {
margin-top:14px;
margin-bottom:0px;
margin-left:5%;
margin-right:21%;
text-align:right;
font-size:18px;
font-weight:bold;
color:silver;
}

p.angie {
margin-top:14px;
margin-left:5%;
margin-right:5%;
text-align:justify;
min-height:248px;
background-image:url('pics3.0/angie.png');
background-repeat:no-repeat;
bckground-color:transparent;
}

p.reg16Bcs { /* 16px bold center silver */
margin-top:7px;
margin-left:5%;
margin-right:5%;
text-align:center;
font-size:18px;
font-weight:bold;
color:rgb(153,153,153);
}

p.title {
text-align:center;
font-size:21px;
font-weight:bold;
color:silver;
}

p.service {
margin-left:5%;
margin-right:5%;
text-align:left;
}

p.why {
margin-left:40%;
margin-right:7%;
vertical-align:top;
text-align:justify;
}

p.why2 {
margin-left:7%;
margin-right:7%;
vertical-align:top;
text-align:justify;
}

p.why3 {
margin-left:50%;
margin-right:7%;
vertical-align:top;
text-align:justify;
}

p.why4 {
margin-left:7%;
vertical-align:top;
text-align:justify;
}

p.top {
margin-top:14px;
margin-right:7%;
text-align:right;
color:rgb(205,205,205);
font-weight:bold;
}


/*   SPAN   */

span.thrive {
margin-right:21%;
font-size:28px;
font-weight:bold;
color:rgb(198,198,198);
}

span.link {
font-size:12px;
font-style:italic;
text-align:right;
}

span.AR {
font-weight:bold;
color:rgb(0, 52, 128);
}


/*   DIV   */

div.regR {
margin-right:7%;
margin-left:7%;
text-align:right;
}



/*   Miscellaneous   */

input.msg {
size:39;
tabindex:7;
}

fieldset.msg {
margin-left:7%;
width:90%;
}

input.msg {
margin-right:7%;
size:39;
}

option.checkout {
margin-righ:14px;
text-align:left;
font-size: 12px;
font-style:italic;
vertical-align:bottom;
}

td.tab1 {
height:52px;
vertical-align:top;
font-size:13px;
margin-top:7px;
margin-left:61px;
margin-right:7%;
background-image:url('pics3.0/ar-logo-52.png');
background-repeat:no-repeat;
background-color:transparent;
}

/*   LINKS   */

a {
text-decoration:none;
color:#303030;
}

a:link {
text-decoration:none;
color:#303030;
}

a:visited {
text-decoration:none;
color:#303030;
}

a:hover {
text-decoration:none;
color:red;
}

a:active {
text-decoration:none;
color:#303030;
}

a.light {
color:rgb(210,210,210);    
}


